﻿html  
{
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll;
  -ms-overflow-style: scrollbar;
  background-color: #E7E7E8;
}

img, embed, object, video { max-width: 100%;}
img:not(#popUpText img), embed, object, video {height:auto !important;}
.ie6 img.full, .ie6 object.full, .ie6 embed, .ie6 video { width: 100%; }
.ie7 img, .ie7 embed, .ie7 object, .ie7 video { width: 100%;  max-width: inherit;}
.ie8 img, .ie8 embed, .ie8 object, .ie8 video { width: 100%;  max-width: inherit; }

/* Gestrichelte Rahmen beim Klicken von Links entfernen */
a:focus {
	outline: none;
}

#preContent
{
    display: none;
}

body {
  font-family: 'Open Sans', Arial, Helvetica, Tahoma, sans-serif;
  font-size: 15px;
  line-height: 1.55em;
  color: #262626;
  }

/* ckEditor LayoutManager */
.container-fluid div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9
{
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 0;
    float: left;
}

.col-lg-12 {
    width: 100%
}

.col-lg-11 {
    width: 91.66666667%
}

.col-lg-10 {
    width: 83.33333333%
}

.col-lg-9 {
    width: 75%
}

.col-lg-8 {
    width: 66.66666667%
}

.col-lg-7 {
    width: 58.33333333%
}

.col-lg-6 {
    width: 50%
}

.col-lg-5 {
    width: 41.66666667%
}

.col-lg-4 {
    width: 33.33333333%
}

.col-lg-3 {
    width: 25%
}

.col-lg-2 {
    width: 16.66666667%
}

.col-lg-1 {
    width: 8.33333333%
}

@media screen and (max-width: 700px)
{
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9 {
        float: none;
        width: 100%;
    }
}

/* END ckEditor LayoutManager */

  

h1, h2, h3, h4, h5, h6 {
  color: #B00E23;
  font-weight: normal;
  margin: 0;
  padding: 0;
  margin-bottom: 0.1em;
  }
  
h1
{
    font-size: 1.3em;
    
}

h2
{
    font-size: 1.1em;
}

h3
{
    font-size: 1em;
}

h4
{
    font-size: 1em;
}
  
p
{
    margin: 0;
    padding: 0 0 1em 0;
}

p:last-child
{
    margin: 0;
    padding: 0;
}
    
ul { list-style-type: disc; margin-left: 1.618em; margin-top: 0.6em;margin-bottom: 0.9em;}
ol { list-style-type: decimal; margin-left: 1.618em; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0;}

b, strong { font-weight: 700; }
i, em { font-style: italic; }
small { font-size: 80%; }

a, a:visited 
{
    outline: none;
    color: #3B5998;
    text-decoration:underline; 
}  
a:hover { outline: none; text-decoration:underline; color:#6988C6; }  
a:active, a:focus { outline: none; }

p a, p a:visited 
{
    font-size: 1em;
} 

hr
{
    border-bottom: 0 none;
    border-top: 1px dotted #C6BCB1;
    border-left: none;
    border-right: none;
    height: 1px;
    margin-bottom: 20px;
}

table p
{
    margin: 0;
    padding: 0;
}

table
{

}

table.TabelleGitter 
{
	/*color:#333333;*/
	border-width: 1px;
	border-color: #E2E2E2;
	border-collapse: collapse;
}
table.TabelleGitter th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #E2E2E2;
	text-align: left;
}
table.TabelleGitter td {
    border-color: #E2E2E2;
    border-style: solid;
    border-width: 1px;
    padding: 3px;
    text-align: left;
}

table.TabelleQuerstrich 
{
    margin-top: 0;
	font-size:12px;
	border-width: 1px;
	border-color: #E2E2E2;
	border-collapse: collapse;
}

table.TabelleQuerstrich th {
	border-width: 1px;
	padding: 4px 3px 7px 3px;
  border-top: 1px solid #E2E2E2;
	text-align: left;
}
table.TabelleQuerstrich td {
  border-top: 1px solid #E2E2E2;
  padding: 4px 3px 7px 3px;
  text-align: left;
  vertical-align: top;
}


/************ Tabelle Modern *************/

table.TabelleModern {
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table.TabelleModern th {
	padding:8px 25px 8px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table.TabelleModern th:first-child {
	text-align: left;
	padding-left:15px;
}
table.TabelleModern tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table.TabelleModern tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table.TabelleModern tr {
	padding-left:15px;
}
table.TabelleModern td:first-child {
	text-align: left;
	padding-left:15px;
	border-left: 0;
}
table.TabelleModern td {
	padding:10px 12px 10px 12px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
  vertical-align: top;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table.TabelleModern tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table.TabelleModern tr:last-child td {
	border-bottom:0;
}
table.TabelleModern tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table.TabelleModern tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table.TabelleModern tr:hover td {
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}


/************ Tabelle Modern2 *************/

table.TabelleModern2 {
	text-shadow: 1px 1px 0 #fff;
	background:#eaebec;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table.TabelleModern2 th {
	padding:8px 25px 8px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table.TabelleModern2 th:first-child {
	text-align: left;
	padding-left:15px;
}
table.TabelleModern2 tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table.TabelleModern2 tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table.TabelleModern2 tr {
	padding-left:15px;
}
table.TabelleModern2 td:first-child {
	text-align: left;
	padding-left:5px;
	border-left: 0;
}
table.TabelleModern2 td {
	padding:5px 5px 5px 5px;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
  vertical-align: top;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table.TabelleModern2 tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table.TabelleModern2 tr:last-child td {
	border-bottom:0;
}
table.TabelleModern2 tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table.TabelleModern2 tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table.TabelleModern2 tr:hover td {
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);
}

.hide {display:none;}

.button
{
    background-color: #3b5998;
    border-radius: 4px;
    padding: 3px 10px;
    color: #E5E5E5;
    text-decoration: none;
    display: inline-block;
}

.button:visited
{
    text-decoration: none;
    color: #E5E5E5;
}

.button:hover
{
    text-decoration: none;
    color: #fff;
    background-color: #4E77C9;
}

#container 
{
    position: relative;
	margin: 0 auto; 
	max-width: 76.667em; /*1150px*/
    background-color: #fff;
    padding-top: 2.5em;
}

.ie6 #container, .ie7 #container, .ie8 #container
{
    width: 76.667em;
}

#outerContainer
{
    display: none;
}

#header
{
    position: relative;
    height: 120px;
    background:url('../../layout/images/header.jpg') 0 0 no-repeat;
}

#navigationLogo
{
    height: 100px;
    left: 43px;
    position: relative;
    top: 0;
    width: 180px; 
}

#siteName
{
     display: none
}

#siteName a
{
    display: none
}

#siteSlogan
{
    display: none
}

#siteLogo > a
{
    background:url('../../layout/images/logozh.png') 0 0 no-repeat;
    height: 120px;
    width: 256px;   
	display:block;
	text-indent:-9000px;
}


#navigationHeader {
    position: absolute;
    right: 10px;
    top: -32px;
}
#navigationHeader ul {
margin:0;
padding:0;
}

#navigationHeader li {
    float: left;
    list-style:none;
    padding: 0 0.2em 0 0.2em;
}

#navigationHeader a
{
    color: #B00E23;
	text-decoration:none;
}

#navigationHeader a:hover 
{
	text-decoration:underline;
}

#navigationHeader a.a_HeaderNavigation4{
    background:url('../../layout/images/english.png') 0 0 no-repeat;
    text-indent: -9000px;
    height: 18px;
    width: 25px;
    display: inline-block;
}

#navigationHeader a.a_HeaderNavigation5{
    background:url('../../layout/images/facebook.png') 0 0 no-repeat;
    text-indent: -9000px;
    height: 20px;
    width: 20px;
    display: inline-block;
}

/*---------- Search --------------------*/
#searchButton
{
    display: none;
}

#search
{
    float: right;
    position: absolute;
    z-index: 10002;
    right: 23em;
    top: 0.4em;
}

/* reset webkit search input browser style */
#search input {
	outline: none;
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
#search input::-webkit-search-decoration,
#search input::-webkit-search-cancel-button {
	display: none; /* remove the search and cancel icon */
}

/* search input field */
#search input {
	background: url("../../layout/images/search-icon.png") no-repeat scroll 96% center;
    border: none;
    padding: 2px 10px 2px 7px;
    width: 0;
	
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
#search input:focus {
	border: 1px solid #CCCCCC;
	width: 200px;
	background-color: #fff;
	border-color: #6dcff6;
	
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
}

/* placeholder */
#search input:-moz-placeholder {
	color: #999;
}
#search input::-webkit-input-placeholder {
	color: #999;
}

.SearchPageName {
    border-top: thin solid #006EB9;
    padding: 7px 0 5px;
}

.SearchPageText {
    font-weight: normal;
    margin: 0 0 25px;
}

#contentIntroWrap{display: none;}

/*-------------- Main-Navigation -------------------------------------------------*/

#navigationWrapper
{
    position: relative;
}

#navigationWrapper.fixed
{
    position: fixed;
    top: 0;
    z-index: 100;
	border-bottom: 1px solid #C6C6C6;
    max-width: 76.667em;
	width: 76.667em;
}

#navigationMain
{
    background-color: #EFEAE6;
}

#main-menu {
	position:relative;
	z-index:9999;
    margin-left: 1.65em;
}

/*-------------- SubMain-Navigation -------------------------------------------------*/

#navigationSubMain
{
    clear: left;
    float: left;
    width: 16.6em;
    padding: 1.2em 0 0 1em;
}

#navigationSubMain a
{
    text-decoration: none;
    color: #B00E23;
    font-weight: 600;
    font-size: 1.3em;
    font-weight: 500;
}

/*-------------- Sub-Navigation -------------------------------------------------*/
#navigationSub
{
    clear: left;
    float: left;
    width: 16.6em;
    margin-bottom: 7px;
    padding: 0 0 0 1em;
}


#navigationSub ul {
	margin: 0 0 1em 0;
}

#navigationSub li 
{
    list-style: none outside none;
    margin: 0;
    padding: 1px 0 0;
}

#navigationSub a {
    display: block;
    padding: 3px 0 3px;
    text-decoration: none;
    color: #414143;
}

#navigationSub a:hover {
	text-decoration:none;
	font-weight: 600;
}

#navigationSub a.current {
	text-decoration:none;
	color: #B00E23;
}

#navigationSubBottom
{
    display:none;
}

.navigationSubSub
{
  display: none;
}

#innerContainer
{
    clear: both;
}

#wrap 
{
    position: relative;
    overflow: hidden;
}


#contentTop {display: none;}


#navigationSubBottom{display: none;}
#preContent {display: none;}

/*** Content ***/

#leftColumns
{
   display: none; 
}

#rightColumns
{
   float: right;
   font-size: 0.938em;
   line-height: 1.5em;
   margin: 1.5em 0 1em;
   padding: 0 1em;
   width: 18.6em;
}

#content
{
    position: relative;
    min-height: 20em;
    padding: 0 2em 0 3em;
    text-align: left;
    margin: 1.5em 20em 1.5em 0;
    border-right: 1px dotted #C6BCB1;
}

#content.noRightSideContent
{
    margin-right: 0;
    border-right: none;
}

#content img
{
    margin: 5px 15px 0 0;
}

#content ul,
.SideContent ul
{
    padding: 0;
    margin: 0 0 0 0.3em;
}

#content ol,
.SideContent ol
{
    padding: 0;
    margin: 0 0 0 20px;
}

#content ul li, .SideContent ul li
{
    background: url(../../layout/images/li_bg.png) no-repeat 0 8px;
    padding: 0 0 0 14px;
    list-style: none;
    margin: 0 0 8px;
}

#content ol li, .SideContent ol li
{
    margin: 0 0 8px;
}

#content p + ul,
#content p + ol,
.SideContent p + ul,
.SideContent p + ol
{ 
    margin-top: -0.5em;
}

#content table p + ul,
#content table p + ol
{ 
    margin-top: 7px;
}

.SideContentHR hr
{
    border-top: 1px dotted #C6BCB1;
    margin-top: 20px;
    margin-bottom: 15px;
}

.SideContent li
{
    margin-bottom: 0.7em;
}

/*-------------- Footer-Navigation -------------------------------------------------*/

#footer 
{
}

#contentFooter
{	
    display: none;
}


#navigationFooter 
{	
    background-color: #E7E7E8;
}

#navigationFooter a
{	
    color:#AFAFAF;
    font-size: 0.8em;
    text-decoration:none;
}

#navigationFooter a:hover 
{
    color:#444444;
	text-decoration:underline;
}

#mainNavFooter
{
    background-color: #A79C8E;
    text-align:justify;
    padding: 1em 3.4em 0 3.4em;
    font-size: 0.875em;
    overflow: hidden;
    line-height: 1.5em;
}

#mainNavFooter > div {
    display: inline-block;
    vertical-align: top;
}

#mainNavFooter > div ul
{
    display:inline-block;
}

#mainNavFooter:after 
{ 
    content:' '; 
    display:inline-block;
    width: 100%; 
 }

#mainNavFooter .footerHeaderNavContainer
{
    display: none;
}

#mainNavFooter ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#mainNavFooter a
{
    color: #fff;
    text-decoration: none;
}

#mainNavFooter a:hover
{
    text-decoration: underline;
}


.footerMainNavContainer .a_MainNavigation0
{
    font-size: 1.25em;
    font-weight: bold;
}

/* Sitemap page */
.PageID35 #mainNavFooter
{
    display: none;
}

/* ------------  Module Sitemap ----------------------- */
#sitemap a
{
    text-decoration: none;
}

#sitemap a:hover
{
    text-decoration: underline;
}

.siteMapTop
{
	position: relative;
    left: 50px;
    top: 0;
	padding:5px;
}

.siteMapTop a
{
	color:#B00E23;
	font-weight:900;
}

.siteMapSub
{
	position: relative;
    left: 20px;
    top: 0;
}

.siteMapSub a
{
	color: #262626;
	font-weight:300;
}


/* ------------  Module GalerySingle ----------------------- */	

.gallerySingleContainer
{
    overflow: hidden;
    margin-top: 5px;
}


.gallerySingleRowContainer
{
    float: left;
    margin-bottom: 15px;
    width: 150px;
    margin-right: 15px;
}

.gallerySingleContainerEnd
{
  height: 30px;
}

.gallerySingleImage
{
    overflow:hidden; /* this is important */
	position:relative; /* this is important too */
	height: 94px;
	width: 150px;
	border: 2px solid #EDEDED;
	background-color: #EDEDED;
}

.gallerySingleImage:hover
{
    border: 2px solid #3E89BA;
}

#content .gallerySingleImage img
{
    position:absolute;
    top:0;
    bottom:0;
    margin:auto;
    left:0;
    right: 0;
}

/****** ListAndDetail **************/

.ListAndDetailPdf{display:none;}
.ListAndDetailImageContainerTitle{display:none;}
.ListAndDetailImageHelpText,
.ListAndDetailDetailImageHelpText
{display:none;}
.ListAndDetailPrice{display:none;}
.ListAndDetailDetailImageTitleText{display:none;}

#listAndDetail
{
    margin-top: 2em;
}

.PageID37 #listAndDetail
{
    margin-top: 0.8em;
}

.PageID37 .ListAndDetailContainer
{
    -moz-column-count:2;
    -webkit-column-count:2;
    column-count:2;

    -moz-column-width:50%;
    -webkit-column-width:50%; 
    column-width:50%;

    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}

.PageID37 .ListAndDetailContainer.onlyOneColumn
{
    -moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
}

.PageID37 .ListAndDetailDetailImage
{
    display: none;
}

.ListAndDetailEntry 
{
    clear: both;
    overflow: hidden;
}

.PageID37 .ListAndDetailEntry 
{
    border-bottom: 1px solid #e0e0e0;
    padding: 2px 1px 2px 4px;
}

.ListAndDetailImageContainer
{
    float: left;
    width: 12em;
    margin-right: 15px;
}

.ListAndDetailDetailImageContainer
{
    margin-top: 20px;
}

.ListAndDetailEndRow
{
    border-top: 1px solid #C4C4C4;
    border-left: none;
    border-right: none;
    height: 1px;
    margin-top: 20px;
    margin-bottom: 27px;
}

.PageID37 .ListAndDetailEndRow
{
    display: none;
}

.ListAndDetailEndRow:last-child
{
    display: none;
}

.PageID37 .ListAndDetailImage
{
    display: none;
}

.ListAndDetailTitle h1
{

}

.PageID37 .ListAndDetailTitle h1
{
    font-size: 1em;
    float: left;
    margin-right: 10px;
}

.PageID37 .ListAndDetailTitle h1 a
{
    text-decoration: none;
    float: left;
    color: #262626;
}

.PageID37 .ListAndDetailTitle a
{
    text-decoration: none;
    float: left;
}

.PageID37 .ListAndDetailTitle a:hover
{
    color:#6988C6; 
}

.ListAndDetailDetailTitle
{
    margin-top: 20px;
}

.ListAndDetailDetailDescriptionTitle
{
    display: none;
}

.ListAndDetailDetailDescription2Title
{
    color: #b00e23;
    font-size: 1.1em;
    margin-top: 20px;
}

#ListAndDetailFilter
{
    overflow: hidden;
    margin-bottom: 15px;  
}

#content #ListAndDetailFilter ul
{
    margin: 0;
    padding: 0;
}

#content #ListAndDetailFilter li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0 8px 5px 0;
    background: none;
}

#ListAndDetailFilter a
{
    text-decoration: none;
    display: block; 
	font-size: 13px; 
	padding: 2px 5px; 
	border-radius: 3px; 
	box-shadow: inset 0 0 2px #fff;
    background-color: #F2F2F2;
    border: 1px solid #d0d0d0;
    color: #444;
    text-shadow: 1px 1px 1px #fff;
}

#ListAndDetailFilter a:hover
{
    border: 1px solid #b0b0b0;
	background-color: #e1e1e1;
}

#ListAndDetailFilter li.current a
{
    color: #b00e23;
	border: 1px solid #929ba2;
	text-shadow: 1px 1px 1px #ededed;
	background-color: #CCCCCC;
}

.ListAndDetailEntryGroup
{
    margin-top: 1em;
    font-weight: 600;
}

.ListAndDetailEntryGroup:first-child
{
    margin-top: 0;
}

.ListAndDetailColumn
{
    float:left;
}


/* ------------  Module GaleryColorBox ----------------------- */	

#pictureContent
{
    margin-top: 1em;
    overflow:hidden;
    width: 100%;
}

.colorBoxGalleryImagesContainer
{
    width: 100%;
}

.colorBoxGalleryPreviewGalleryContainerEndRow
{
    clear: both;
    border-top: 1px dotted #c6bcb1;
}

.colorBoxGalleryPreviewImage
{
    overflow:hidden; /* this is important */
	position:relative; /* this is important too */
	height: 95px;
	border: 2px solid #D9D9D9;
	width: 150px;
}

.colorBoxGalleryPreviewImage img
{
    width: 150px;
    float: left;
    margin: 0;
}

.colorBoxGalleryPreviewImage:hover
{
    border: 2px solid #4592EA;
}


.colorBoxGalleryPreviewTitel
{
    float: left;
    text-align: left;
    width: 20em;
}

.colorBoxGalleryPreviewDescription
{
    margin-left: 20em;
}

.colorBoxGalleryPreviewLink
{
    display: none;
}


/* Gallery detail page */
.colorBoxGalleryImageContainer
{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.colorBoxGalleryImage
{
    overflow:hidden; /* this is important */
	position:relative; /* this is important too */
	height: 95px;
	width: 150px;
	border: 2px solid #EDEDED;
	background-color: #EDEDED;
}

.colorBoxGalleryImage:hover
{
    border: 2px solid #3B5998;
}

#content .colorBoxGalleryImage img
{
    position:absolute;
    top:0;
    bottom:0;
    margin:auto;
    left:0;
    right: 0;
}

#galleryColorBoxSmallText
{
	font-size: 11px;
	padding-bottom: 3px;
}

#galleryColorBoxTitle
{
    color:#B00E23;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: 6px;
    text-decoration: none;
    margin-top: 10px;
}

.colorBoxGalleryImageText
{
    display: none;
}

/*----------- ComplexForm -----------*/

.ComplexFormTable
{
    margin-top: 20px;
}

.ComplexFormTable h2
{
    padding-top: 20px;
}

.ComplexFormTable p
{
    padding: 0;
    margin: 0;
}

.ComplexFormTD1
{
    padding-right: 5px;
}

.PageID74 .ComplexFormTD1
{
    max-width: 200px;
}

.ComplexFormTD2
{
    min-width: 80px;
    width: 300px;
}

.ComplexFormTD2 input
{
    border: 1px solid #acacac;
    border-radius: 3px;
    height: 22px;
    padding-left: 5px;
    width: 100%;
    margin-bottom: 3px;
}

.ComplexFormTD2 select
{
    border: 1px solid #acacac;
    border-radius: 3px;
    width: 100%;
    margin-bottom: 3px;
    
}

.ComplexFormTable textarea
{
    border: 1px solid #acacac;
    border-radius: 3px;
    height: 120px !important;
    margin-bottom: 3px;
    width: 101%;
}

.ComplexFormRadioButtonCell2 input
{
    width: auto;
    vertical-align: top;
    background-color: inherit;
    padding: 0;
    margin: 0 5px 0 0;
}

.ComplexFormRadioButtonCell2 label
{
    margin: 0 10px 0 0;
    vertical-align: top;
}


.ComplexFormTD2 .requestedValueSet
{
    background-color: #E6E6E6 !important;
}

.ComplexFormTD2 .requestedValueNotSet
{
    background-color: #FFA08C !important;
}

.ComplexFormTD4
{
    padding-left: 8px;
}

.ComplexFormLabel
{
}

.ComplexFormLabelDropDown
{
}

#ComplexFormButtonsDiv
{
    margin-top: 20px;
}

#ClearButton
{
    display: none;
}

.ComplexFormSendButton
{
    padding: 2px 4px 2px 4px;
}

#ComplexFormStatus
{
    color: #FF0000;
    position: relative;
    top: 5px;
}

/* jquery validation */
#complexformContent  input.error,
#complexformContent  textarea.error
{
    background-color: #FFA08C;
}

#complexformContent  select.error
{
    background-color: #FFA08C;
}

.hideComplexFormTR
{
    display: none;
}

#complexformContent label.error
{
    background-color: #AAB5C4;
    border: 1px solid #CCCCCC;
    display: inline-block;
    font-size: 11px;
    margin: 2px 2px 4px 0;
    padding: 0 4px;
    position: relative;
    z-index: 100;
}

#complexformContent label.error:before{
    border: solid;
    border-color: #AAB5C4 transparent;
    border-style: solid;
    border-width: 0 6px 6px 6px;
    top: -5px;
    content: "";
    left: 3px;
    position: absolute;
    z-index: 99;   
}

#complexformContent .ComplexFormDropDownCell2 label.error
{
    display: none !important;
}

#complexformContent .ComplexFormDropDownCell2 label.error:before
{
    display:none;
}

#complexformContent .ComplexFormRadioButtonCell2 label.error
{
    display: none !important;
}

#complexformContent .ComplexFormRadioButtonCell2 label.error:before
{
    display:none;
}

#complexformContent .ComplexFormRadioButtonCell2.error
{
    background-color: #FFA08C;
}
/************ News ***************************/
.RSSFeedIcon {
    display: none;
}

#NewsContainer
{
    
}

#NewsEntryContainer
{
    overflow: hidden;
    width:100%;
}

.News{
    margin-bottom: 2.5em;
    overflow: hidden;
}

.NewsTitle a{
    color: #B00E23;
    text-decoration: none;
}

.NewsTitle a:hover{
    text-decoration: underline;
}

.NewsText p:last-child {
    padding: 0 0 0.2em 0;
}

#OtherNewsEntries
{
    clear: both;
}

#OtherNewsEntries a
{
    text-decoration: none;
}

#OtherNewsEntries .newsPagerActivePage
{
    text-decoration: underline;
    font-weight: bold;
}

.PreviewNewsEntries
{
    margin-top: 1em;
    margin-bottom: 2em;
    overflow: hidden;
}

.SideContent .PreviewNewsEntries
{
    margin: 0;
}

.PreviewNewsEntry_TitleLink a
{
    color: #B00E23;
    font-size: 1.2em;
    text-decoration: none;
}

.SideContent .PreviewNewsEntry_TitleLink a
{
    color: #3B5998;
    font-size: 1em;
    text-decoration: underline;
}

.SideContent .PreviewNewsEntry_ReadOn
{
    display: none;
}

.SideContent .PreviewNewsEntry
{
    margin-bottom: 0.8em;
}

.PreviewNewsEntry_Date {
    font-weight: 600;
}

/*************** EventList ***************/
#eventList
{
    margin-top: 25px;
}

#EventListFilterContainer
{
    float:left;
    width: 200px;
}

#EventListMonthFilter,
#EventListCategoryFilter
{
    overflow: hidden;
}

#EventListMonthFilter .EventListMonthFilterAll
{
    width: 160px;
}

#content  #EventListMonthFilter ul,
#content  #EventListCategoryFilter ul
{
    margin: 0;
    padding: 0;
}

#content #EventListMonthFilter li,
#content #EventListCategoryFilter li
 {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0 8px 5px 0;
    background: none;
}

#EventListMonthFilter a,
#EventListCategoryFilter a
{
    text-decoration: none;
    display: block; 
	font-size: 13px; 
	padding: 1px 5px; 
	border-radius: 3px; 
	box-shadow: inset 0 0 2px #fff;
    background-color: #F2F2F2;
    border: 1px solid #d0d0d0;
    color: #444;
    text-shadow: 1px 1px 1px #fff;
    width: 25px;
    text-align: center;
}


#EventListMonthFilter a:hover,
#EventListCategoryFilter a:hover
{
    border: 1px solid #b0b0b0;
	background-color: #e1e1e1;
}

#EventListMonthFilter li.enabled a,
#EventListMonthFilter li.enabledAll a,
#EventListCategoryFilter li.enabled a,
#EventListCategoryFilter li.enabledAll a
{
    color: #b00e23;
	border: 1px solid #929ba2;
	text-shadow: 1px 1px 1px #ededed;
	background-color: #CCCCCC;
}

#EventListCategoryFilter
{
    margin: 15px 0 15px 0; 
}

#EventListCategoryFilter li
{
    padding: 0 0 5px 0;
    width: 172px;
}

#EventListCategoryFilter a
{
    padding-left: 10px;
    text-align: left;
    width: 155px;
}

#EventListContainer
{
    overflow: hidden;
    margin-top: 10px;
}

.EventListEntry
{
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    border: 1px solid #EAEAEA;
    background-color: #F9F9F9;
    border-radius: 8px;
    min-height: 95px;
}

.EventListEntry.PreviewEventListEntryHasUntilDate {
    min-height: 155px;
}

.EventListEntry.PreviewEventListEntryHasUntilDateDifferentMonth {
    min-height: 165px;
}

.EventDateContainer
{
    display: none;
}

.EventImageContainer
{
    float: left;
    width: 95px;
    height: 95px;
}

.EventImageContainer.noImage
{
    background-color: #CECECE;
}

#content .EventImageContainer img
{
    margin: 0;
    padding: 0;
    max-width: 100%;
}

.EventTextContainer
{
    float: left;
    min-height: 89px;
    padding-right: 10px;
    width: 470px;
    padding: 6px 10px 0 15px;
}

.EventTitle h1
{
    font-size: 14px;
    margin: 0;
}

.EventDescription
{
    font-size: 13px;
    line-height: 1.4em;
}

.EventHost
{
    font-size: 13px;
    margin-right: 90px;
    padding: 6px 10px 0 0;
    line-height: 1.4em;
}

.EventHost h2
{
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.EventHost a,
.EventHost a:hover,
.EventTextContainer a,
.EventTextContainer a:hover
{
    text-decoration: none;
}

.EventHostAllEntries
{
    margin-top: 10px;
}

.EventListHostFilterContainer
{
    overflow: hidden;
}

.EventListHostFilter
{
    text-decoration: none;
    display: inline-block;
	font-size: 13px; 
	padding: 1px 15px; 
    margin-right: 10px;
	border-radius: 3px; 
	box-shadow: inset 0 0 2px #fff;
    background-color: #F2F2F2;
    border: 1px solid #d0d0d0;
    color: #444;
    text-shadow: 1px 1px 1px #fff;
    text-align: center;
}

.EventListHostFilter:first-child
{
    background-color: #cccccc;
    border: 1px solid #929ba2;
    color: #b00e23;
    text-shadow: 1px 1px 1px #ededed;
}

.EventListHostFilter a
{
    text-decoration: none;
    color: #444;
}

.EventListHostFilter:last-child:hover
{
    border: 1px solid #b0b0b0;
	background-color: #e1e1e1;
}

.EventListSearchForm input
{
    max-width: 165px;
}

.EventListSearchButton
{
    width: 150px;
    display: block;
    margin-top:5px;
}

.EventTitleLink,
.EventTitleLink:visited,
.EventTitleLink:hover
{
    color: #b00e23;
}

.EventTitleLink
{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

.EventDescriptionReadOnLink
{
    margin-left: 5px;
}

.EventHostTitleLink,
.EventHostTitleLink:hover,
.EventHostTitleLink:visited,
.EventDescriptionLink,
.EventDescriptionLink:hover,
.EventDescriptionLink:visited
{
    color: #262626;
}

.EventHostReadOnLink
{
    margin-left: 5px;
}

.calendarIcon
{
    clear: both;
    position:absolute;
    right: 0;
    top: 7px;
    margin:0 15px 10px 0;
	width:70px;
	background:#ededef;
	font:bold 18px Arial Black, Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000;
	text-shadow:#fff 0 1px 0;	
	border-radius:3px;	
    box-shadow: 0 0 3px rgba(80, 80, 80, 1);
    
}

.calendarWeekDay{
	display:block;
	font:normal bold 12px/7px Arial, Helvetica, sans-serif;
    padding-top: 7px;
	}

.PreviewEventListEntryHasUntilDate .calendarWeekDay {
    font: normal bold 10px/5px Arial, Helvetica, sans-serif;
    padding-top: 7px;
}

.calendarMonth{
	display:block;
	font:normal bold 10px/17px Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:#00365a 0 -1px 0;	
	background:#04599a;
	border-top-right-radius:3px;	
	border-top-left-radius:3px;	
	border-top:1px solid #00365a;
    padding-top: 4px;
    left: -1px;
    position: relative;
    width: 72px;
}

.calendarMonth.calendarMonthUntil {
    border: none;
    border-radius: 0;
}

.calendarUntilDelimiter {
    font-family: Arial Black, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
}

.calendarMonth.M1,
.calendarMonth.M7
{
	background:#04599a;
}
.calendarMonth.M2,
.calendarMonth.M8
{
	background:#2A8077;
}
.calendarMonth.M3,
.calendarMonth.M9
{
	background:#784652;
}
.calendarMonth.M4,
.calendarMonth.M10
{
	background:#CC333F;
}
.calendarMonth.M5,
.calendarMonth.M11
{
	background:#008C9E;
}
.calendarMonth.M6,
.calendarMonth.M12
{
	background:#26ADE4;
}

.calendarIcon:before, .calendarIcon:after{
	content:'';
	float:left;
	position:absolute;
	top:1px;	
	width:6px;
	height:6px;
	background:#111;
	z-index:1;
	border-radius:10px;
	box-shadow:0 1px 1px #fff;

	}
.calendarIcon:before{left:11px;}	
.calendarIcon:after{right:11px;}

.calendarWeekDay:before, .calendarWeekDay:after{
	content:'';
	float:left;
	position:absolute;
	top:-5px;	
	width:3px;
	height:10px;
	background:#dadada;
	z-index:2;
	border-radius:2px;

	}
.calendarWeekDay:before{left:12px;}	
.calendarWeekDay:after{right:12px;}	


.calendarDay
{
    padding: 3px 0 1px 0;
}

.calendarTime
{
    font:normal bold 11px Arial, Helvetica, sans-serif;
    height: 15px;
}

/**** EventListDetail ****/

#EventDetailBackLink
{
    margin-bottom: 10px;
}

#EventDetailMoreInfo h2
{
    margin: 0;
}

#EventDetailMoreInfo dl {
    float: left;
    margin: 0;
    padding: 0;
}

#EventDetailMoreInfo dd, #EventDetailMoreInfo dt {
    border: 0 none;
    height: auto;
}

#EventDetailMoreInfo dt {
    clear: left;
    float: left;
    width: 90px;
    font-weight: 600;
}

#EventDetailMoreInfo dd {
    display: block;
    float: left;
    padding-bottom: 3px;
    margin-left: 5px;
}

#EventDetailDate
{
    font-weight: 600;
    margin: 5px 0 5px 0;
}

#EventDetailDescriptionImage
{
    margin-top: 10px;
}

#EventDetailMoreInfo,
#EventDetailHost,
#EventDetailAllDates
{
    margin-top: 20px;
    overflow: hidden;
}

#EventDetailMoreInfo:after
{
    content:'';
    display:block;
    clear: both;
}

#EventDetailContent
{
    -moz-column-count:2;
    -webkit-column-count:2;
    column-count:2;

    -moz-column-width:50%;
    -webkit-column-width:50%; 
    column-width:50%;

    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}

#EventDetailDescriptionImage img
{
    max-width: 350px;
}

/*************** EventListInput ***************/
#eventListDescriptionTop
{
    margin-bottom: 30px;
}

fieldset
{
    margin:0;
    padding: 0;
    border: none;
    width: 100%;
}

.EventListDetailRow
{
    display: table-row;
}

.EventListDetailLabel
{
    display: table-cell;
    vertical-align: top;
    min-width: 190px;
}

.EventListDetailLabel.required
{
    font-weight: 600;
}

.EventListDetailLabel label
{
    margin-right: 0.5em;
}

.EventListDetailForm
{
    display: table-cell;
    padding-bottom: 7px;
    width: 100%;
}

.EventListDetailForm input
{
    width: 400px;
    font-size: 13px;
}

#eventListInputContainer input[type="checkbox"] 
{
    width: inherit;
    margin: 6px 4px 0 0;
}

#eventListInputContainer input[type="button"],
#eventListInputContainer input[type="submit"]
{
    padding: 0 5px 0 5px;
    background-color: #E8E8E8;
    height: 26px;
    border: 1px solid #ACACAC;
    border-radius: 3px;
}

#eventListInputContainer input[type="text"],
#eventListInputContainer input[type="email"] 
{
    border: 1px solid #ACACAC;
    border-radius: 3px;
    height: 22px;
}

#eventListInputContainer select
{
    border: 1px solid #ACACAC;
    border-radius: 3px;
}


.EventListDetailForm label
{
    display: block;
    margin-bottom: 0;
    margin-right: 3px;
    font-weight: normal;
}

.EventListDetailFormDateInput,
.EventListDetailFormTimeLabel,
.EventListDetailFormTimeInput,
.EventListDetailFormAddDateButton
{
    float:left;
}


.EventListDetailFormTimeLabel
{
    margin: 0 5px 0 15px;
}

.EventListDetailFormTimeInput input
{
    width: 50px;
}

.EventListDetailFormDateInput input
{
    width: 100px;
}

.EventListDetailFormAddDateButton input,
.EventListDetailFormRemoveDateButton input
{
    margin-left: 10px;
    width: 180px;
}

.EventListDetailFormError
{
    color: #ff0000;
}

#sendButton
{
    margin-top: 15px;
}

#eventListInputContainer label.error {
    color: #ff0000;
    margin-bottom: 0;
    margin-left: 3px;
    font-size: 13px;
}

#eventListInputContainer input.error {
    border: 1px solid #ff0000;
}

#eventListInputContainer select.error {
    border: 1px solid #ff0000;
}

/******* Download **********/

#downloadContainer
{
    display: table;
    border-collapse: collapse;
}

.downloadRow
{
    display: table-row;
    border-bottom: 1px solid #D8D8D8;
}

.downloadRow.downloadRowTitle
{
    border-bottom: 1px solid #E5E5E5;
}

.downloadCell
{
    display: table-cell;
    vertical-align: top;
}

.downloadCategoryTitle h2
{
    margin-top: 25px;
    margin-bottom: 5px;
}

.downloadRowTitle
{
    border: none;
}

.downloadTitleAndDescriptionConainer
{
    padding: 5px 0 5px 0;
}

.downloadTitle{
    max-width: 500px;
}

.downloadDescription
{
    font-size: 14px;
    max-width: 500px;
}

.downloadSizeConainer
{
    padding: 0 30px 0 30px;
    font-size: 14px;
}

.downloadContentTypeContainer
{
}

#content .downloadContentTypeContainer.downloadCell img {
    margin: 2px 2px -4px 0;
    width: 35px;
}


/* Used for the ModernUI IE to work in responsive mode */
@-ms-viewport {
	width: device-width;
}


/**************************************************************************************************************************/
@media screen and (max-width: 73em)
{

/*#content
{
    background-color: Yellow;
}*/

#navigationLogo
{
    left: 0.7em;
}

#main-menu
{
    margin-left: 0;
}

#content
{
    margin: 1.5em 18.5em 1.5em 0;
    padding: 0 1em 0 1em;
}

#rightColumns
{
    font-size: 0.875em;
    margin: 1.5em 0 1em;
    padding: 0 1em;
    width: 17.5em;
}

#mainNavFooter {
    padding: 1em 1em 0 1em;
}

} /* end media query */

/**************************************************************************************************************************/
@media screen and (max-width: 69em)
{ 
    .EventHost
    {
        display: none;
    }
} /* end media query */

/**************************************************************************************************************************/
@media screen and (max-width: 67em)
{ 

/*#content
{
    background-color: Pink;
}*/

#content
{
    margin: 1.5em 18em 1.5em 0;
}

#rightColumns
{
    margin: 1.5em 0 0;
    width: 16.5em;
}

 .EventTextContainer {
    max-width: 65%;
    }

} /* end media query */


/**************************************************************************************************************************/
@media screen and (max-width: 56.5em)
{ 
/*#content
{
    background-color: blue;
}*/

#content
{
    margin: 1.5em 0.5em 1.5em 0;
    border-right: none;  
}

#rightColumns
{
    float: none;
    width: inherit;
    position: relative;
    border-top: 1px dotted #A3A3A3;
    padding-left: 1em;
    padding-top: 1em;
    padding-bottom: 10px;
}

#mainNavFooter
{
    padding: 1em 15px 0;
}

#mainNavFooter > div
{
    display:block;
    margin-bottom: 2em;
}

#mainNavFooter:after 
{ 
    display:inherit;
}
 
#navigationFooter
{
    clear: both;
    padding-left: 15px;
}

#EventListFilterContainer {
    float: left;
    width: 185px;
}

.EventTextContainer {
    max-width: 60%;
}

} /* end media query */


/**************************************************************************************************************************/
@media screen and (max-width: 48em)
{

.navigationDelimiter3,
.navigationDelimiter4,
#navigationHeader a.a_HeaderNavigation4,
#navigationHeader a.a_HeaderNavigation5
{
    display: none;
}

#header
{
    height: 4em;
    background: none;
}

#navigationLogo {
    height: 83px;
    width: 153px;
    top: -27px;
}
    

#siteLogo a
{
    background:url('../../layout/images/logoresponsive.png') 0 0 no-repeat;
    background-size: 10em auto;
    width: 150px;
    height: 80px;
}

#search
{
    right: 1em;
    top: 2em;
}

#navigationWrapper.fixed
{
    position: relative;
	width: inherit;
}

.colorBoxGalleryPreviewTitel
{
    float: none;
    width: inherit;
}

.colorBoxGalleryPreviewDescription {
    margin-left: 0;
}

.TabelleModern2
{
    font-size: 0.938em;
    width: inherit  !important;
}

.TabelleModern2 td
{
    /*width: 100% !important;*/
    width: inherit  !important;
}

.PageID37 #ListAndDetailContainer
{
    -moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
}

    .EventListEntry 
    {
        min-height: inherit;
    }

     .EventTextContainer {
        min-height: inherit;
    }

    .EventDateContainer
    {
        display: inherit;
        font-size: 13px;
        font-weight: bold;
        margin: 0;
        padding: 0 0 0 5px;
    }

    .EventImageContainer
    {
        display: none;
    }

    .EventTextContainer
    {
        max-width: 95%;
        padding-top: 0;
        padding-left: 5px;
        padding-bottom: 5px;
    }

    .calendarIcon
    {
        display: none;
    }

#EventDetailContent
{
    -moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;

    -moz-column-width:100%;
    -webkit-column-width:100%; 
    column-width:100%;

    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}

} /* end media query */


/**************************************************************************************************************************/
@media screen and (max-width: 36em)
{
    #content img
    { 
        max-width: 80%;
        height:auto !important;
        float: none !important;
        display: block;
        margin: 0 !important;
    }

    #content .colorBoxGalleryImage img 
    {
        bottom: 0;
        left: 0;
        margin: auto !important;
        position: absolute;
        right: 0;
        top: 0;
        max-width: 100%;
    }

    .TabelleModern2
    {
        font-size: 1em;
    }

    
    table.TabelleModern2 tr {
        padding-left: 0;
        border: 1px solid #ccc;
    }

    table.TabelleModern2 tr:nth-of-type(2n+1) td 
    {
        background: #f2f2f2;
	    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	    background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);
        border-bottom: 1px solid #eee; 
    }

    table.TabelleModern2 td
    {
        border-bottom: none;
    }

    /* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}

    .ComplexFormTD2
    {
        width: 100%;
        max-width: 250px;
    }

    #EventListFilterContainer
    {
        display: none;
    }

    .ListAndDetailImageContainer
    {
        float: none;
        width: 12em;
        margin-right: 15px;
        margin-bottom: 10px;
    }
}


/**************************************************************************************************************************/
@media screen and (max-width: 30em) {
 
#header
{
    height: 2.5em;
}
    
#navigationLogo {
    height: 60px;
    width: 110px;
}

#siteLogo a
{
    background-size: 7em auto;
    width: 105px;
    height: 60px;
}

.ProductImageContainer
{
    float: none;
    margin-right: 0;
}
    
}

@media screen and (max-width: 24em) {

#header {
height: 3.5em;
}

#navigationHeader li {
    float: none;
    margin-bottom: 0.2em;
}

#navigationHeader .navigationDelimiter
{
    display: none;
}


#navigationHeader {
    position: absolute;
    right: 3.4em;
}

#search
{
    display: none;
}

}